<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="ERR_DB_UNEXPECTED_MULTI_RECORDS_fu16">意外的获取到多条记录(条件不精确)</string>
    <string name="ERR_DB_GETTOTALSQLFAILED_fu15">构建统计记录数SQL语句失败</string>
    <string name="ERR_MIDB_SQLILLEGAL_fu13">sql非法</string>
    <string name="ERR_DB_CONNECTDBFAILED_fu12">请求数据库连接失败</string>
    <string name="ERR_DB_BUILDRSPFAILED_fu11">响应消息打包失败</string>
    <string name="ERR_DB_GETRECORDFAILED_fu10">获取单条纪录失败</string>
    <string name="ERR_DB_GETRECORDSFAILED_fu9">获取多条纪录失败</string>
    <string name="ERR_DB_PROCPAGEFAILED_fu8">分页处理失败</string>
    <string name="ERR_DB_BUILDSQLFAILED_fu7">构建sql语句失败</string>
    <string name="ERR_DB_EXECSQLFAILED_fu6">执行SQL失败</string>
    <string name="ERR_DB_CHECKMSGFAILED_fu5">请求消息业务检验失败</string>
    <string name="ERR_DB_CHECKPROTOFAILED_fu4">请求消息proto协议检查失败(调函数check_proto失败)</string>
    <string name="ERR_DB_PARSEMSGFAILED_fu3">请求消息解析失败(调函数ParseFromArray失败)</string>
    <string name="ERR_UNKNOW_fu2">未知错误</string>
    <string name="ERR_OK_0">正确处理</string>
    <string name="ERR_DATAERROR_1">数据类型错误，表示proto buffer数据解析失败</string>
    <string name="ERR_INVALIDCARDTYPE_2">无效的证件类型</string>
    <string name="ERR_INVALIDSEX_3">无效的性别</string>
    <string name="ERR_INVALIDMEMBERTYPE_4">无效的会员类型</string>
    <string name="ERR_INVALID_ORDER_TYPE_5">错误的订单类型</string>
    <string name="ERR_NOT_ENOUGH_POSITIONS_6">持仓汇总不足</string>
    <string name="ERR_INVALID_BUYORSELL_7">错误的买卖方向</string>
    <string name="ERR_QUOTESERVER_EXCEPTION_8">行情服务异常</string>
    <string name="ERR_OFFSET_OUT_SCOPE_9">实时价格超出委托价格和允许成交偏移范围</string>
    <string name="ERR_INVALID_PRICE_OFFSET_10">错误的偏移点差</string>
    <string name="ERR_ORDERSTATUS_11">错误的委托状态</string>
    <string name="ERR_CANCELNOTSUPPORTED_12">当前时间不支持撤单</string>
    <string name="ERR_ORDERNOTDEAL_13">委托未成交</string>
    <string name="ERR_CANCEL_FAILED_14">撤单失败</string>
    <string name="ERR_ORDERREQUEST_ORDERIDEXISTS_15">订单ID已存在</string>
    <string name="ERR_CONFIG_LOADXMLFAIL_16">加载xml文件失败</string>
    <string name="ERR_CONFIG_NOSQLPARAM_17">参数不存在</string>
    <string name="ERR_CONFIG_NOSQLSTATEMENT_18">SqlStatement 不存在</string>
    <string name="ERR_CONFIG_PARAMISNULL_19">参数为空</string>
    <string name="ERR_CONFIG_ITEMVALUEILLEGAL_20">配置值非法</string>
    <string name="ERR_MIDB_CONNECTEXCEPTION_21">数据库连接异常</string>
    <string name="ERR_MIDB_DATASETEXCEPTION_22">数据库DataSet操作异常</string>
    <string name="ERR_MIDB_BINDPARAMEXCEPTION_23">数据库绑定参数异常</string>
    <string name="ERR_MIDB_EXECUTEEXCEPTION_24">数据库执行操作异常</string>
    <string name="ERR_MIDB_COMMITEXCEPTION_25">数据库提交事务失败</string>
    <string name="ERR_MIDB_ROLLBACKEXCEPTION_26">数据库回滚事务失败</string>
    <string name="ERR_MIDB_UNSUPPORTDBTYPE_27">不支持的数据库类型</string>
    <string name="ERR_MIDB_ISOLATIONLEVELEXCEPTION_28">数据库设置隔离等级异常</string>
    <string name="ERR_MIDB_AUTOCOMMITEXCEPTION_29">数据库设置自动提交异常</string>
    <string name="ERR_MIDB_DISCONNECTEXCEPTION_30">断开连接异常</string>
    <string name="ERR_MIDB_FIELDINDEXBEYOND_31">结果集体字段序号越界</string>
    <string name="ERR_MIDB_ERRORDBTYPE_32">错误的数据库类型</string>
    <string name="ERR_MIDB_DBSOURCEERROR_33">数据源配置错误</string>
    <string name="ERR_MIDB_SQLSTATEMENTNULL_34">SqlStatement非法</string>
    <string name="ERR_MIDB_GETBASESQLERROR_35">获取基本sql语句错误</string>
    <string name="ERR_MIDB_SQLSTATEMENTNOTFOUND_36">SqlStatement没有找到</string>
    <string name="ERR_MIDB_ROWBOUNDSILLEGAL_37">分页参数非法</string>
    <string name="ERR_MIDB_UNSUPPORTDBDATATYPE_38">不支持的数据类型</string>
    <string name="ERR_MIDB_FETCHRECORDFAIL_39">取数据库记录失败</string>
    <string name="ERR_MIDB_NULLEXCEPTION_40">空指针异常</string>
    <string name="ERR_MIDB_MAXCONNETION_41">达到最大连接数量</string>
    <string name="ERR_MIDB_UNMANAGEREDCONNETION_42">不受管理的连接</string>
    <string name="ERR_MIDB_FIELDTYPEILLEGAL_43">字段类型非法</string>
    <string name="ERR_MIDB_NOTSUPPORTBATCH_44">不支持批量执行</string>
    <string name="ERR_MIDB_CREATESTATEMENTFAIL_45">创建statement失败</string>
    <string name="ERR_MIDB_PARAMTYPENOTEQUAL_46">参数类型不一至(批量处理绑定参数时)</string>
    <string name="ERR_MIDB_OVERMAXBATCHRECORD_47">超过最大的批量执行记录数</string>
    <string name="ERR_PROTOBUF_SERIALIZETOARRAY_48">内存数据序列化到Protobuf失败(调函数SerializeToArray失败)</string>
    <string name="ERR_UNEXCEPTED_FUNCTIONCODE_RECEIVED_49">收到不希望收到的FUNCTIONCODE</string>
    <string name="ERR_MONEY_NO_USERACCOUNT_RECORD_50">没有用户账号记录</string>
    <string name="ERR_MONEY_NO_USERINFO_RECORD_51">没有用户信息记录</string>
    <string name="ERR_MONEY_NO_LOGINACCOUNT_RECORD_52">没有登录账号信息</string>
    <string name="ERR_MONEY_NO_ACCOUNTSIGNINFO_RECORD_53">没有帐户签约记录</string>
    <string name="ERR_SESSION_TIMEOUT_1001">会话超时</string>
    <string name="ERR_TAPWDERROR_1002">资金密码错误</string>
    <string name="ERR_PWDMISMATCHING_1003">账号或密码不匹配</string>
    <string name="ERR_INVALIDACCOUNT_1004">无效账号</string>
    <string name="ERR_ACCOUNTTYPEMISATCHING_1005">账号类型不匹配</string>
    <string name="ERR_ACCOUNTNOTONLINE_1006">账号不在线</string>
    <string name="ERR_PERMISSIONFAILED_1007">操作权限不够</string>
    <string name="ERR_MEMBERCODENOTONLINE_1008">会员无账户在线</string>
    <string name="ERR_ACCOUNTOTHERPLACELOGIN_1009">账户在别处登录</string>
    <string name="ERR_VALUEISNULL_1010">值为空</string>
    <string name="ERR_LOGINCODEISEXIST_1011">登录账户已经存在</string>
    <string name="ERR_VERSION_NOMATCH_1012">软件版本过低不能登陆</string>
    <string name="ERR_IP_INVALID_1013">IP地址不在允许范围内</string>
    <string name="ERR_SM_TEMPLATE_NULL_1014">短信模版为空</string>
    <string name="ERR_SM_RECVPHONE_NULL_1015">接收手机号码为空</string>
    <string name="ERR_SM_TEMPLATE_PARAM_NO_MATCH_1016">模板参数不匹配</string>
    <string name="ERR_SM_SEND_FAILED_1017">短信发送失败</string>
    <string name="ERR_NTF_MODIFYPWD_1018">密码被修改，请重新登录，如有异常请联系管理员</string>
    <string name="ERR_INVALIDTOKEN_1019">无效令牌</string>
    <string name="ERR_NTFMODE_NULL_2001">消息通知模式为空</string>
    <string name="ERR_NTFACCOUNTS_NULL_2002">消息通知帐号为空</string>
    <string name="ERR_ORDERREQUEST_NOORDERTYPE_3001">委托订单类型不存在</string>
    <string name="ERR_ORDERREQUEST_ACCOUNTNOTOK_3002">委托账户状态不对</string>
    <string name="ERR_ORDERREQUEST_ACCOUNTISEMPTY_3003">账号为空</string>
    <string name="ERR_ORDERREQUEST_SECENTRUSTIDINVALID_3004">二级委托单号无效</string>
    <string name="ERR_ORDERREQUEST_OPERATECODEISEMPTY_3005">操作员为空</string>
    <string name="ERR_ORDERREQUEST_VALIDTYPEWRONG_3006">错误的校验类型</string>
    <string name="ERR_ORDERREQUEST_VALIDTIMEISEMPTY_3007">有效时间为空</string>
    <string name="ERR_ORDERREQUEST_WRONGVALIDTIME_3008">有效时间错误</string>
    <string name="ERR_ORDERREQUEST_MEMBERCODEISEMPTY_3009">会员编号为空</string>
    <string name="ERR_ORDERREQUEST_WRONGMEMBERCODE_3010">会员编号错误</string>
    <string name="ERR_ORDERREQUEST_SMEMBERCODEISEMPTY_3011">特别会员编号为空</string>
    <string name="ERR_ORDERREQUEST_BUYORSELLINVALID_3012">买卖方向无效</string>
    <string name="ERR_ORDERREQUEST_RELATEDORDERIDINVALID_3013">关联单号无效</string>
    <string name="ERR_ORDERREQUEST_SPORSLPRICEINVALID_3014">止盈或止损价格无效</string>
    <string name="ERR_ORDERREQUEST_ACCOUNTNOTRADERIGHT_3015">委托账户没有交易权限</string>
    <string name="ERR_ORDERREQUEST_GOODSNOTMARKETORDERSTATUS_3016">该商品不在连续现货委托状态</string>
    <string name="ERR_ORDERREQUEST_CONTENTRIGHTNOTEXIST_3017">内容权限不存在</string>
    <string name="ERR_ORDERREQUEST_NOORDERTYPERIGHT_3018">委托没有改单据类型权限</string>
    <string name="ERR_ORDERREQUEST_GOODSNOTBIDORDERSTATUS_3019">该商品不在挂牌委托状态</string>
    <string name="ERR_ORDERREQUEST_GOODSNOTCANCELSTATUS_3020">该商品当前状态不能撤单</string>
    <string name="ERR_ORDERREQUEST_WRONGORDERCOUNT_3021">委托错误单据数量</string>
    <string name="ERR_ORDERREQUEST_UNFREEZEFAILED_3022">委托解冻资金失败</string>
    <string name="ERR_ORDERREQUEST_ORDERNOTEXIST_3023">委托订单不存在</string>
    <string name="ERR_ORDERREQUEST_ORDERSAVEFAILED_3024">委托单保存失败</string>
    <string name="ERR_ORDERREQUEST_MATCHFAILED_3025">委托撮合失败</string>
    <string name="ERR_ORDERREQUEST_CURTQUOTEPRICEINVALID_3026">当前行情价无效</string>
    <string name="ERR_ORDERREQUEST_MARGINNOTENOUGH_3027">委托账号保证金不足</string>
    <string name="ERR_ORDERACCOUNT_ACCOUNTNOTEXIST_3028">委托账号不存在</string>
    <string name="ERR_ORDERACCOUNT_TAACCOUNTNOTEXIST_3029">账号对应的资金账户不存在</string>
    <string name="ERR_ORDERACCOUNT_STATUSINACTIVE_3030">委托账户未激活</string>
    <string name="ERR_ORDERACCOUNT_STATUSFREEZE_3031">委托账户冻结</string>
    <string name="ERR_ORDERACCOUNT_STATUSRESTRICTED_3032">委托账户受限</string>
    <string name="ERR_ORDERACCOUNT_STATUSCANCEL_3033">委托账户注销</string>
    <string name="ERR_ORDERACCOUNT_SPECIALACCOUNTNOTEXIST_3034">特别会员账号不存在</string>
    <string name="ERR_ORDERACCOUNT_SPECIALTAACCOUNTNOTEXIST_3035">特别会员账号对应的资金账户不存在</string>
    <string name="ERR_ORDERACCOUNT_SPECIALSTATUSINACTIVE_3036">特别会员账户未激活</string>
    <string name="ERR_ORDERACCOUNT_SPECIALSTATUSFREEZE_3037">特别会员账户冻结</string>
    <string name="ERR_ORDERACCOUNT_SPECIALSTATUSRESTRICTED_3038">特别会员账户受限</string>
    <string name="ERR_ORDERACCOUNT_SPECIALSTATUSCANCEL_3039">特别会员账户注销</string>
    <string name="ERR_ORDERACCOUNT_GOODSNOTEXIST_3040">委托商品不存在</string>
    <string name="ERR_ORDERACCOUNT_RULENOTEXIST_3041">委托权限定义不存在</string>
    <string name="ERR_ORDERACCOUNT_NORIGHT_3042">委托账户无下单权限</string>
    <string name="ERR_ORDERACCOUNT_NOGOODSPARAMORDERTYPERIGHT_3043">商品参数无该订单类型权限</string>
    <string name="ERR_ORDERACCOUNT_NOGOODSORDERTYPERIGHT_3044">商品无该订单类型权限</string>
    <string name="ERR_ORDERGOODS_NOTEXIST_3045">委托下单商品不存在</string>
    <string name="ERR_ORDERGOODS_GOODSCODEISEMPTY_3046">委托商品代码为空</string>
    <string name="ERR_ORDERGOODS_WRONGSTATUS_3047">委托下单商品不在开市状态</string>
    <string name="ERR_ORDERGOODS_NOORDERTYPE_3048">委托商品未包含对应订单类型</string>
    <string name="ERR_ORDERGOODS_WRONGENTRUSTQTY_3049">委托数量小于等于零</string>
    <string name="ERR_ORDERGOODS_NOMINOPENNUM_3050">委托数量小于此商品单笔最小买入数量</string>
    <string name="ERR_ORDERGOODS_NOMAXOPENNUM_3051">委托数量大于此商品单笔最大买入数量</string>
    <string name="ERR_ORDERGOODS_WRONGORDERPRICE_3052">委托订单价格不正确</string>
    <string name="ERR_ORDERGOODS_SPORSLPRICEISEMPTY_3053">止盈或止损价格为空</string>
    <string name="ERR_ORDERHOLDER_ACCOUNTNOPOSITION_3054">委托账号没有持仓汇总</string>
    <string name="ERR_ORDERHOLDER_GOODSNOTEXIST_3055">委托持仓商品不存在</string>
    <string name="ERR_ORDERHOLDER_EXCEEDMAXBUYHOLDERQTY_3056">委托超出最大买持仓数量</string>
    <string name="ERR_ORDERHOLDER_EXCEEDMAXSELLHOLDERQTY_3057">委托超出最大卖持仓数量</string>
    <string name="ERR_ORDERHOLDER_EXCEEDHOLDERQTY_3058">委托超出持仓数量</string>
    <string name="ERR_ORDERHOLDER_RELATEORDERINVALID_3059">委托关联委托单无效</string>
    <string name="ERR_ORDERHOLDER_RELATEHOLDERINVALID_3060">委托关联持仓单无效</string>
    <string name="ERR_ORDERHOLDER_RELATEHOLDERQTYISZERO_3061">关联持仓单数量为零</string>
    <string name="ERR_ORDERHOLDER_COULDNOTHOLDEROTHERSIDE_3062">不允许双边持仓</string>
    <string name="ERR_ORDERREQUEST_QUOTESERVEREXPIRED_3063">行情超时</string>
    <string name="ERR_ORDERREQUEST_WRONGBUYORSELLSUB_3064">错误的买卖点差</string>
    <string name="ERR_ORDERREQUEST_COUPONAMOUNTISZERO_3065">劵金额为零</string>
    <string name="ERR_ORDERREQUEST_PRICEPOINTNOTSUPPORT_3066">不支持买卖点差</string>
    <string name="ERR_ORDERREQUEST_COULDNOTCANCELONCURRSTATE_3067">当前阶段不支持撤单</string>
    <string name="ERR_ORDERREQUEST_MEMBERCOULDNOTMARKETOPEN_3068">会员不支持投资者买入</string>
    <string name="ERR_ORDERREQUEST_MEMBERCOULDNOTMARKETCLOSE_3069">会员不支持投资者卖出</string>
    <string name="ERR_ORDERREQUEST_MEMBERISHEDGINGSTATUS_3070">会员处于对冲状态</string>
    <string name="ERR_ORDERACCOUNT_STATUSMANUALFREEZE_3071">账号处于人工冻结状态</string>
    <string name="ERR_ORDERREQUEST_GOODSNOTFINANCEORDERSTATUS_3072">该商品不在理财委托状态</string>
    <string name="ERR_ORDERREQUEST_ENTRUSTQTYNOTMINOPENNUMINTEGER_3073">委托数不是最小买入数量或申购单位的整数倍</string>
    <string name="ERR_ORDERREQUEST_ENTRUSTQTYNOTMINCLOSENUMINTEGER_3074">委托数不是最小卖出数量的整数倍</string>
    <string name="ERR_ORDERREQUEST_DELIVERYPARAMRULENOTFOUND_3075">交收权限规则未找到</string>
    <string name="ERR_ORDERREQUEST_SELLOPENNOTALLOWED_3076">商品不允许卖买入</string>
    <string name="ERR_ORDERREQUEST_EXCEEDUSERMAXAPPLYQTY_3077">超出用户最大可申购数量</string>
    <string name="ERR_ORDERREQUEST_CLOSEOKREVERSEOPENFAILED_3078">卖出成功但是反手买入失败</string>
    <string name="ERR_ORDERREQUEST_MEMBEROPENORCLOSEDIRECTIONERR_3079">会员交易员开平方向有误</string>
    <string name="ERR_ORDERREQUEST_MEMBERNOTALLOWCREATEINPD_3080">会员当前不允许创建订单增加持仓汇总</string>
    <string name="ERR_ORDERREQUEST_NOORDERHEAD_3081">无委托消息头</string>
    <string name="ERR_ORDERREQUEST_WRONGORDERTYPE_3082">错误的委托类型</string>
    <string name="ERR_ORDERREQUEST_NOCLIENTSERIALNO_3083">无客户端流水号</string>
    <string name="ERR_ORDERREQUEST_NOGOODSID_3084">无商品ID</string>
    <string name="ERR_ORDERREQUEST_WRONGCLIENTTIME_3085">错误的客户端时间格式</string>
    <string name="ERR_ORDERREQUEST_WRONGCLIENTTYPE_3086">错误的客户端类型</string>
    <string name="ERR_ORDERREQUEST_REPEATEDCLIENTSERIALNO_3087">重复的客户端流水号</string>
    <string name="ERR_ORDERREQUEST_WRONGBUYORSELL_3088">买卖值错误</string>
    <string name="ERR_ORDERREQUEST_WRONGBUILDTYPE_3089">下单类型错误</string>
    <string name="ERR_ORDERREQUEST_WRONGPIRCEMODE_3090">取价方式错误</string>
    <string name="ERR_ORDERREQUEST_RELATEHOLDDIFFDIRECTION_3091">关联持仓单方向错误</string>
    <string name="ERR_ORDERREQUEST_RELATEHOLDWRONGQTY_3092">委托数量大于关联持仓单可平持仓数量</string>
    <string name="ERR_ORDERREQUEST_POSITIONWRONGQTY_3093">委托数量大于可平持仓数量</string>
    <string name="ERR_ORDERREQUEST_ORDERHEADNORELATEORDERID_3094">委托消息头无关联单号</string>
    <string name="ERR_ORDERREQUEST_NOMINOPENNUMINSQL_3095">数据库中无最小买入数或申购单位参数</string>
    <string name="ERR_ORDERREQUEST_NOMAXOPENNUMINSQL_3096">数据库中无最大买入数参数</string>
    <string name="ERR_ORDERREQUEST_ACCOUNTNOGOODSRIGHT_3097">账户无此商品交易权限</string>
    <string name="ERR_ORDERHOLDER_RELATEORDERSTATUSINVALID_3098">委托关联委托单状态无效</string>
    <string name="ERR_ORDERREQUEST_NOREOPENFLAG_3099">委托消息无反手买入标志</string>
    <string name="ERR_ORDERREQUEST_LOSTTRADERULE_3100">数据库缺少账户状态或运行阶段的交易规则</string>
    <string name="ERR_ORDERREQUEST_NOBUYMAXHOLDINSQL_3101">数据库中无买最大持仓数参数</string>
    <string name="ERR_ORDERREQUEST_NOSELLMAXHOLDINSQL_3102">数据库中无卖最大持仓数参数</string>
    <string name="ERR_ORDERREQUEST_WRONGMEMBERACCOUNTTYPE_3103">账户类型不是会员</string>
    <string name="ERR_ORDERREQUEST_LIMITCLOSENOTSUPPORTPARTCLOSE_3104">限价卖出暂不支持部分卖出</string>
    <string name="ERR_ORDERREQUEST_WRONGCLOSEACCOUNTID_3105">当前账户不能平其他账户的单据</string>
    <string name="ERR_ORDERREQUEST_WRONGORDERACCOUNTTYPE_3106">错误的委托账户类型</string>
    <string name="ERR_ORDERREQUEST_NOAVALIZBLEMMRELATION_3107">无可用连续现货关系，确定对手失败</string>
    <string name="ERR_ORDERREQUEST_RUNSTEPNOTINSUBSCRIPTING_3108">运行阶段不是申购中</string>
    <string name="ERR_ORDERREQUEST_RUNSTEPNOTINWAITISSUE_3109">运行阶段不是待发售</string>
    <string name="ERR_ORDERREQUEST_ISSUEACCOUNTSTATUSLIMITED_3110">发售账户受限</string>
    <string name="ERR_ORDERREQUEST_CURRENTACCOUNTNOTCANCLEOTHER_3111">当前账户不能撤其他账户的单据</string>
    <string name="ERR_ORDERREQUEST_MODIFYQTYWRONG_3112">改单数量不为0且不能与原单据数量相同</string>
    <string name="ERR_ORDERREQUEST_NOMAXAPPLYNUMS_3113">数据库中无最大申购持仓数量</string>
    <string name="ERR_ORDERREQUEST_BEYONDMAXAPPLYNUMS_3114">申购数量超过最大申购持仓数量</string>
    <string name="ERR_ORDERREQUEST_WRONGTRIGGERTYPE_3115">触发类型值错误</string>
    <string name="ERR_ORDERREQUEST_WRONGTRIGGERPRICE_3116">触发价格值错误</string>
    <string name="ERR_ORDERREQUEST_NOUUID_3117">消息头无UUID</string>
    <string name="ERR_ORDERREQUEST_NOPREPOSTDETAIL_3118">数据库无此预埋单</string>
    <string name="ERR_ORDERREQUEST_WRONGPREPOSTDETAILSTATUS_3119">撤单时，预埋单不在订单在市状态</string>
    <string name="ERR_ORDERREQUEST_BUYHIGHERNEXTLIMITUPPRICE_3120">买方向，委托价格高于涨停价</string>
    <string name="ERR_ORDERREQUEST_SELLLOWERNEXTLIMITDOWNPRICE_3121">卖方向，委托价格底于跌停价</string>
    <string name="ERR_ORDERREQUEST_NOGOODSLIMITUPDOWNPRICE_3122">未查询到此商品的涨跌停价</string>
    <string name="ERR_ORDERREQUEST_WRONGGOODSNEXTLIMITPRICE_3123">委托价格不在此商品涨跌停价区间</string>
    <string name="ERR_ORDERREQUEST_BIDONLYCLOSE_3124">挂牌市场受限状态只允许卖出持仓</string>
    <string name="ERR_ORDERREQUEST_WRONGTRADEMODE_3125">交易模式错误</string>
    <string name="ERR_ORDERREQUEST_ACCOUNTTYPENOTINVESTOR_3126">账户类型不是投资者</string>
    <string name="ERR_ORDERREQUEST_BUILDTYPENOTMODIFY_3127">下单类型不是改单</string>
    <string name="ERR_ORDERREQUEST_SPSLNOTINMARKETSTATUS_3128">止盈止损单不在在市状态</string>
    <string name="ERR_ORDERREQUEST_SPSLMAINNOTINDEALEDSTATUS_3129">止盈止损主单不在已成状态</string>
    <string name="ERR_ORDERREQUEST_MARKETNOTINCONTINUOUS_3130">商品不在连续交易阶段，不允许下市价单</string>
    <string name="ERR_ORDERREQUEST_HASREVERSEFREEZEQTYNOCLOSETHENOPEN_3131">当前反方向持仓有冻结数量，不允许下先平后建单</string>
    <string name="ERR_ORDERREQUEST_NOMAXHOLDNUMINSQL_3132">数据库无最大持仓量参数</string>
    <string name="ERR_ORDERREQUEST_ORDERQTYBIGGERTHANMAXHOLDNUM_3133">下单数量不允许超过最大持仓量</string>
    <string name="ERR_ORDERREQUEST_MINOPENORAPPLYNUMVALUEZERO_3134">最小买入数量或申购单位值不能为0</string>
    <string name="ERR_ORDERREQUEST_CANTFINDTOPMARKMEMBERACCEPTORDER_3135">没有找到可接单的结算会员</string>
    <string name="ERR_ORDERREQUEST_ORDERQTYBIGGERTHANGOODSGROUPMAXHOLDNUM_3136">下单数量不允许超过当前商品组最大持仓量</string>
    <string name="ERR_ORDERREQUEST_NOTFINDVAILDMMRELATION_3137">未找到可用对手关系</string>
    <string name="ERR_ORDERREQUEST_ONLYBUYOPENSELLCLOSEINBID_3138">所有权模式只允许买建仓，卖平仓</string>
    <string name="ERR_ORDERREQUEST_NOGOODSHOLDDAYSINSQL_3139">数据库中无商品持仓天数限制参数</string>
    <string name="ERR_ORDERREQUEST_HOLDDAYSLESSTHANPARAM_3140">持仓单持仓天数小于限制天数</string>
    <string name="ERR_ORDERREQUEST_ORDERNUMLIMITEDWHENCLOSE_3141">平仓数量必须是单笔最小交易数量整数倍，如果不是，则平仓数量必须等于可平数量</string>
    <string name="ERR_ORDERREQUEST_NOTMARKETID_3142">市场ID为空</string>
    <string name="ERR_ORDERREQUEST_MARKETID_INVALID_3143">请求市场ID非法</string>
    <string name="ERR_ORDERREQUEST_MARKETID_NOT_MATCH_3144">市场ID不匹配</string>
    <string name="ERR_ORDERREQUEST_DELISTINGTYPE_NOTEXIST_3145">未选定摘牌类型</string>
    <string name="ERR_ORDERREQUEST_NOTALLOW_DELISTING_MATCHACCOUNT_LISTING_3146">不允许摘相同账号的挂牌单据</string>
    <string name="ERR_ORDERREQUEST_ACCOUNTID_INVALID_3147">请求账户ID非法</string>
    <string name="ERR_ORDERREQUEST_PARAM_MISSHAPEN_3148">请求参数不全</string>
    <string name="ERR_ORDERREQUEST_NOTUSERID_3149">委托用户ID为空</string>
    <string name="ERR_ORDERREQUEST_USER_ACCOUNT_NORIGHT_3150">委托用户无账户权限</string>
    <string name="ERR_ORDERREQUEST_RELATEDUSER_ACCOUNTSTATUS_NOSUPPORT_3151">关联用户账户状态不支持委托类型</string>
    <string name="ERR_ORDERREQUEST_LESS_THAN_MIN_WAREHOUSE_3152">小于最小建仓数量</string>
    <string name="ERR_ORDERREQUEST_GREATER_THAN_MAX_WAREHOUSE_3153">大于最大建仓数量</string>
    <string name="ERR_ORDERREQUEST_MARKET_NOT_OPEN_3154">市场未开市</string>
    <string name="ERR_ORDERREQUEST_LISTINGORDER_STATUS_INVALID_3155">目标挂牌单据已失效</string>
    <string name="ERR_ORDERREQUEST_INVALID_PRICEMODE_3156">价格模式非法</string>
    <string name="ERR_ORDERREQUEST_HEDGEORDER_NOT_EXIST_3157">没有找到对冲单据</string>
    <string name="ERR_ORDERREQUEST_HEDGEORDER_NOT_EXIST_3158">委托数量不符合最小交易规则</string>
    <string name="ERR_ORDERREQUEST_SEND_EXTERNAL_ORDER_FAILED_3180">发送外部委托失败</string>
    <string name="ERR_ORDERREQUEST_SEND_EXTERNAL_CANCEL_FAILED_3181">发送外部撤单失败</string>
    <string name="ERR_ORDERREQUEST_OPTION_QUOTER_NOT_EXIST_3182">期权品种报价不存在</string>
    <string name="ERR_ORDERREQUEST_OPTION_PRICE_INVALID_3183">期权报价不合法</string>
    <string name="ERR_BIDMATCH_FREEZE_POSITION_FAILED_3200">冻结持仓汇总失败</string>
    <string name="ERR_BIDMATCH_FREEZE_HOLDER_FAILED_3201">冻结持仓失败</string>
    <string name="ERR_BIDMATCH_UNFREEZE_POSITION_FAILED_3202">解冻持仓汇总失败</string>
    <string name="ERR_BIDMATCH_UNFREEZE_HOLDER_FAILED_3203">解冻持仓失败</string>
    <string name="ERR_BIDMATCH_DEAL_POSITION_FAILED_3204">成交数量大于冻结数量</string>
    <string name="ERR_BIDMATCH_DEAL_HOLDER_FAILED_3205">成交数量大于持仓数量</string>
    <string name="ERR_BIDMATCH_TRANSHOLDER_NO_OPEN_3206">商品不是开市状态</string>
    <string name="ERR_BIDMATCH_FIND_HOLDER_FAILED_3207">没有找到对应的持仓单</string>
    <string name="ERR_BIDMATCH_INVALID_HOLDER_FREEZE_3208">持仓单有部分数量被冻结</string>
    <string name="ERR_BIDMATCH_AVAILABLE_NUM_FAILED_3209">持仓汇总可用数量不足</string>
    <string name="ERR_XMATCH_MIXED_MEMBER_FAILED_3210">查找投资者对应的交易会员失败</string>
    <string name="ERR_XMATCH_MIXED_ORDERSETTINT_FAILED_3211">没有设置混合模式下会员报价</string>
    <string name="ERR_MATCH_CANCELED_REPEATEDLY_3212">撤单失败，同一张单据不允许被重复撤单</string>
    <string name="ERR_MATCH_DELIVERYREQ_INVALID_3213">交割请求数据无效</string>
    <string name="ERR_RISKCLOSE_GETHOLDERS_FAIL_3300">获取斩仓对应的持仓失败</string>
    <string name="ERR_RISKCLOSE_ALCCLOSECHANGE_FAIL_3301">计算斩仓手续费失败</string>
    <string name="ERR_RISKCLOSE_ACCOUNTORDERRSP_FAIL_3302">账户委托回应失败</string>
    <string name="ERR_RISKCLOSE_ACCOUNTTRADERSP_FAIL_3303">账户成交回应失败</string>
    <string name="ERR_RISKCLOSE_FREEZEMEMBERPOSITION_FAIL_3304">冻结会员头寸失败</string>
    <string name="ERR_RISKCLOSE_GETMEMBERPOSITION_FAIL_3305">获取会员头寸失败</string>
    <string name="ERR_RECKON_NO_MARKET_INFO_3400">没有市场信息</string>
    <string name="ERR_RECKON_NO_PLAN_3401">没有结算计划</string>
    <string name="ERR_RECKON_FETCH_RECKON_PRICE_TIK_FAIL_3402">获取结算价TIK失败</string>
    <string name="ERR_RECKON_NOT_ALL_GOODS_HAS_TIK_3403">不是所有商品都有行情TIK</string>
    <string name="ERR_RECKON_NOT_FOUND_LAST_RECKON_INFO_3404">找不到上次商品结算信息</string>
    <string name="ERR_RECKON_UPDATE_LIMIT_PRICE_FAIL_3405">更新涨跌停价到商品属性表失败</string>
    <string name="ERR_RECKON_TREATY_CLOSE_FAIL_3406">协议转让失败</string>
    <string name="ERR_RECKON_CANCEL_ORDER_FAIL_3407">到期单撤单失败</string>
    <string name="ERR_RECKON_WAIT_MONEY_RSP_TIME_OUT_3408">等待资金响应超时</string>
    <string name="ERR_RECKON_MONEY_REQ_FAIL_3409">资金请求失败</string>
    <string name="ERR_RECKON_FEEDIVDE_BUILD_SRCORDER_FAILED_3410">费用分成创建源单据失败</string>
    <string name="ERR_RECKON_FEEDIVDE_BUILD_TARGET_FAILED_3411">费用分成创建目标失败</string>
    <string name="ERR_RECKON_FEEDIVDE_LOAD_TARGET_FAILED_3412">费用分成加载目标失败</string>
    <string name="ERR_RECKON_FEEDIVDE_TARGETACCOUNTS_SIZE_ISZERO_3413">费用分成没有目标账号</string>
    <string name="ERR_RECKON_FEEDIVDE_INSERT_ACCOUNTDIVIDELOG_FAILED_3414">费用分成插入账号分成日志失败</string>
    <string name="ERR_RECKON_FEEDIVDE_QUERY_FEEDIVIDETYPES_FAILED_3415">费用分成查询分成类型失败</string>
    <string name="ERR_RECKON_FEEDIVDE_NO_FEEDIVIDETYPES_FOUND_3416">费用分成没有分成类型</string>
    <string name="ERR_RECKON_FEEDIVDE_ACCOUNTLOG_DATAEXIST_BEFORE_DIVIDE_3417">费用分成账号数据在分成之前</string>
    <string name="ERR_RECKON_FEEDIVDE_NODE_CHECK_ERROR_3418">费用分成检查节点失败</string>
    <string name="ERR_RECKON_FEEDIVDE_CANNOTFOUND_SRCORDER_3419">费用分成找不到源单据</string>
    <string name="ERR_RECKON_FEEDIVDE_CANNOTFOUND_TARGETACCOUNT_3420">费用分成找不到目标账号</string>
    <string name="ERR_RECKON_FEEDIVDE_INSERT_TARGETORDER_FAILED_3421">费用分成插入目标单据失败</string>
    <string name="ERR_RECKON_FEEDIVDE_LOAD_ACCOUNTLOG_FAILED_3422">费用分成加载账号日志失败</string>
    <string name="ERR_RECKON_FEEDIVDE_NO_TARGETORDER_OCCURED_3423">费用分成没有目标单据产生</string>
    <string name="ERR_RECKON_FEEDIVDE_NO_TARGET_CREATED_3424">费用分成未创建目标</string>
    <string name="ERR_RECKON_FEEDIVDE_SRC_TARGET_AMOUNT_NOTMATCH_3425">费用分成源单据金额与目标单据金额不匹配</string>
    <string name="ERR_RECKON_FEEDIVDE_TARGET_ACCOUNT_AMOUNT_NOTMATCH_3426">费用分成目标单据金额与目标账户金额不匹配</string>
    <string name="ERR_RECKON_FEEDIVDE_NO_ACCOUNT_DIVIDE_FOUND_3427">费用分成没有账号分配</string>
    <string name="ERR_RECKON_FEEDIVDE_MONEY_MSG_TIMEOUT_3428">费用分成资金响应超时</string>
    <string name="ERR_RECKON_FEEDIVDE_UNKNOWN_ERROR_3429">费用分成未知错误</string>
    <string name="ERR_RECKON_FEEDIVDE_MONEY_RET_ERROR_3430">费用分成资金返回错误</string>
    <string name="ERR_RECKON_EXPORT_TO_HIS_FAIL_3431">导到历史表失败</string>
    <string name="ERR_RECKON_NO_SETTLE_GOODS_3432">没有可结算的商品</string>
    <string name="ERR_RECKON_LISTEN_PRICE_NOT_CONFIG_3433">商品发行价没有配置</string>
    <string name="ERR_RECKON_FIRST_DATE_NOT_NEXT_TRADE_DATE_3434">商品上市日不是下个交易日不能结算</string>
    <string name="ERR_RECKON_CANCEL_PRE_POST_ORDER_FAIL_3435">结算撤销预买单失败</string>
    <string name="ERR_RECKON_NOT_FOR_THIS_TRADE_MODE_3436">结算请求与结算工作模式不一致</string>
    <string name="ERR_RECKON_FORCE_CLOSE_CANCEL_ORDER_FAIL_3437">到期强平撤单失败</string>
    <string name="ERR_RECKON_FORCE_CLOSE_FAIL_3438">到期强平失败</string>
    <string name="ERR_RECKON_FEEDIVDE_DIVIDEAMOUNT_INVALID_3439">无效的分成金额</string>
    <string name="ERR_RECKON_FEEDIVDE_DIVIDETARGET_INVALID_3440">无效的分成目标账号</string>
    <string name="ERR_RECKON_FEEDIVDE_RATIO_OVER100_3441">分成比例超出100%</string>
    <string name="ERR_RECKON_FEEDIVDE_RATIO_NOTENOUGH100_3442">分成比例不足100%</string>
    <string name="ERR_RECKON_FETCH_TRADE_RULE_FAIL_3443">获取涨跌停交易规则失败</string>
    <string name="ERR_RECKON_LISTEN_DATE_NOT_NEXT_TRADE_DATE_3444">首次结算但发行日期不是下一个交易日</string>
    <string name="ERR_RECKON_NOT_CONFIG_TIMEOUT_DEAL_METHOD_3445">商品没有配置到期处理方式</string>
    <string name="ERR_RECKON_INVALID_HOLDER_FAIL_3446">到期无效交易服务返回失败</string>
    <string name="ERR_RECKON_ALREADY_DONE_3447">此交易日已经结算过</string>
    <string name="ERR_RECKON_NEXT_TRADE_DATE_LARGER_THAN_CUR_3448">下一个交易日比当前交易日小</string>
    <string name="ERR_RECKON_HAS_SOME_TRADE_FAIL_ORDER_3449">有部分单据在交易过程中存在错误</string>
    <string name="ERR_RECKON_BALANCE_CALCULATE_FAIL_3450">结算单据试算平衡处理失败</string>
    <string name="ERR_RECKON_ORDER_CANCEL_FAIL_3451">结算委托单撤单处理失败</string>
    <string name="ERR_RECKON_PERPOST_CANCEL_FAIL_3452">结算预埋单撤单处理失败</string>
    <string name="ERR_RECKON_RECKPRICE_CALCULATE_FAIL_3453">结算结算价节点处理失败</string>
    <string name="ERR_RECKON_HOLDERDETAIL_BACKUP_FAIL_3454">结算持仓单备份处理失败</string>
    <string name="ERR_RECKON_HOLDER_EXPIRE_UNFREEZE_FAIL_3455">结算持仓单到期解冻处理失败</string>
    <string name="ERR_RECKON_RECKONPRICE_CANNOT_ZERO_3456">结算价不能为0</string>
    <string name="ERR_RECKON_SUM_PL_ISNOT_ZERO_3457">全部盈亏之和不为0</string>
    <string name="ERR_ACCOUNT_MEMORYNOTENOUGH_ERR_4001">内存不足</string>
    <string name="ERR_ACCOUNT_NOHEADER_ERR_4002">没有协议头</string>
    <string name="ERR_ACCOUNT_NOACCOUNTID_ERR_4003">没有账户ID</string>
    <string name="ERR_ACCOUNT_ACCOUNTNOTEXIST_ERR_4004">账户不存在</string>
    <string name="ERR_ACCOUNT_NOBUSINESSCODE_ERR_4005">没有业务编码</string>
    <string name="ERR_ACCOUNT_NORELATEDORDERID_ERR_4006">没有关联委托单号</string>
    <string name="ERR_ACCOUNT_NOCOMMANDCODE_ERR_4007">没有命令码</string>
    <string name="ERR_ACCOUNT_PARSESUBCMD_ERR_4008">解析子命令失败</string>
    <string name="ERR_ACCOUNT_NOOPERATETYPE_ERR_4009">没有操作类型</string>
    <string name="ERR_ACCOUNT_INVALIDOPERATETYPE_ERR_4010">无效操作类型</string>
    <string name="ERR_ACCOUNT_MONEYNOTENOUGH_ERR_4011">资金不足</string>
    <string name="ERR_ACCOUNT_NOGOODSID_ERR_4012">没有商品ID</string>
    <string name="ERR_ACCOUNT_NOBUYORSELL_ERR_4013">没有买卖方向</string>
    <string name="ERR_ACCOUNT_GOODSNOTEXIST_ERR_4014">不存在商品</string>
    <string name="ERR_ACCOUNT_POSITIONNOTENOUGH_ERR_4015">头寸不足</string>
    <string name="ERR_ACCOUNT_TRADEPARAMNOTEXIST_ERR_4016">交易参数不存在</string>
    <string name="ERR_ACCOUNT_NOCHANGETYPE_ERR_4017">没有变更类型</string>
    <string name="ERR_ACCOUNT_INVALIDCHANGETYPE_ERR_4018">无效变更类型</string>
    <string name="ERR_ACCOUNT_NOQUERYBITMASK_ERR_4019">没有查询掩码</string>
    <string name="ERR_ACCOUNT_INVALIDBUYORSELL_ERR_4020">无效买卖方向</string>
    <string name="ERR_ACCOUNT_INVALIDTRADEMODE_ERR_4021">无效交易模式</string>
    <string name="ERR_ACCOUNT_INVALIDTRADEPROPERTY_ERR_4022">无效交易属性</string>
    <string name="ERR_ACCOUNT_VIOLATEDUNIQUENESS_ERR_4023">违反唯一性</string>
    <string name="ERR_ACCOUNT_NOTRADEDATE_ERR_4024">没有交易日</string>
    <string name="ERR_ACCOUNT_INVALIDTRADEDATE_ERR_4025">无效交易日</string>
    <string name="ERR_ACCOUNT_FORMATTRADEDATE_ERR_4026">格式化交易日失败</string>
    <string name="ERR_ACCOUNT_NOMARKETRUNSTATUS_ERR_4027">没有市场运行状态</string>
    <string name="ERR_ACCOUNT_QUERYDATABASE_ERR_4028">查询数据库失败</string>
    <string name="ERR_ACCOUNT_RECORDSNOTEXIST_ERR_4029">记录不存在</string>
    <string name="ERR_ACCOUNT_VERIFYFUNDFAILED_ERR_4030">校验资金失败</string>
    <string name="ERR_ACCOUNT_VERIFYPOSITIONFAILED_ERR_4031">校验头寸失败</string>
    <string name="ERR_ACCOUNT_GETFLOATPLFAILED_ERR_4032">获取浮动盈亏失败</string>
    <string name="ERR_ACCOUNT_DATABASETRANSACT_ERR_4033">数据库事务失败</string>
    <string name="ERR_ACCOUNT_NOREQUIREDFIELD_ERR_4034">缺少必要字段</string>
    <string name="ERR_ACCOUNT_NOUSERID_ERR_4035">没有用户ID</string>
    <string name="ERR_ACCOUNT_USERNOTEXIST_ERR_4036">用户不存在错误</string>
    <string name="ERR_ACCOUNT_EXCEEDMAXHOLDPOSITION_ERR_4037">超过最大持仓量</string>
    <string name="ERR_ACCOUNT_NOMARKETID_ERR_4038">没有市场ID</string>
    <string name="ERR_ACCOUNT_PRERECKONSUCCESS_ERR_4039">预结算成功</string>
    <string name="ERR_ACCOUNT_SIGNOFQTY_ERR_4040">数量正负号错误</string>
    <string name="ERR_ACCOUNT_SIGNOFAMOUNT_ERR_4041">金额正负号错误</string>
    <string name="ERR_ACCOUNT_QTYNEGAEXCEPTION_ERR_4042">手数变负异常</string>
    <string name="ERR_ACCOUNT_AMOUNTNEGAEXCEPTION_ERR_4043">金额变负异常</string>
    <string name="ERR_ACCOUNT_NOMARGINCONFIG_ERR_4044">没有保证金配置</string>
    <string name="ERR_ACCOUNT_UPDATEUSEDMARGIN_ERR_4045">更新占用保证金失败</string>
    <string name="ERR_RISK_CANNOT_FOUND_QUOTE_4506">行情未找到</string>
    <string name="ERR_QUERY_INVALID_PARAM_5001">无效的查询参数</string>
    <string name="ERR_BANK_DOING_6001">业务处理中</string>
    <string name="ERR_BANK_FAILTOGETSIGNINTABLEINFO_6002">获取托管银签到签退信息失败</string>
    <string name="ERR_BANK_BANKNOTSIGNIN_6003">托管银行没有签到</string>
    <string name="ERR_BANK_FAILTOGETSYSCONFIG_6004">获取公共配置失败</string>
    <string name="ERR_BANK_ERRCURRENCY_6005">币种校验失败（与托管银行币种不一致）</string>
    <string name="ERR_BANK_FORBIDSIGNBANK_6006">该银行禁止发起签约</string>
    <string name="ERR_BANK_WAITINGCONFIRM_6007">等待审核</string>
    <string name="ERR_BANK_FAILTOCONVERERRCORD_6008">错误码转换失败</string>
    <string name="ERR_BANK_FAILTOGETCACHE_6009">获取缓存失败</string>
    <string name="ERR_BANK_REPEATED_6010">业务重复</string>
    <string name="ERR_BANK_PKGERR_6011">解析报文失败</string>
    <string name="ERR_BANK_ASFROZENFAIL_6012">账户服务冻结资金失败</string>
    <string name="ERR_BANK_FAIL_TOGET_MSGTABLE_RECORDS_6013">获取msg表的记录失败</string>
    <string name="ERR_BANK_FAIL_TOPARSE_FROM_MSGTABLE_REC_6014">无法反序列化MSG表记录的对象内容</string>
    <string name="ERR_BANK_FAIL_TOGET_DB_RECORD_6015">获取数据库记录失败</string>
    <string name="ERR_BANK_SYS_ERR_6016">系统错误</string>
    <string name="ERR_BANK_UNFREEFAIL_6017">账户服务解冻资金失败</string>
    <string name="ERR_BANK_ACOUTAIL_6018">账户服务扣款（出金）失败</string>
    <string name="ERR_BANK_SIGNSTATUSERR_6019">客户签约状态不在业务允许范围内</string>
    <string name="ERR_BANK_FORBIDOUTBANK_6020">系统禁止出金</string>
    <string name="ERR_BANK_AMOUTTOSMALL_6021">出金金额太小</string>
    <string name="ERR_BANK_AMOUTTOBIG_6022">出金金额太大</string>
    <string name="ERR_BANK_COUNTOUTTIME_6023">出金次数超限制</string>
    <string name="ERR_BANK_SUMOUTAMOUNT_6024">出金总金额超限制</string>
    <string name="ERR_BANK_GETCHARGE_6025">计算手续费失败</string>
    <string name="ERR_BANK_ACCPASSWORD_6026">资金密码错误</string>
    <string name="ERR_BANK_TOOBIGAMOUNTNEEDCONFIRM_6027">金额太大，需要审核</string>
    <string name="ERR_BANK_ASDOINGUNFREEANDOUT_6028">解冻扣款中</string>
    <string name="ERR_BANK_ASDOINGOUT_6029">账户服务扣款中</string>
    <string name="ERR_BANK_ASDOINGIN_6030">账户服务入金中</string>
    <string name="ERR_BANK_ASDOINGUNFREE_6031">账户服务解冻中</string>
    <string name="ERR_BANK_FORBIDINBANK_6032">系统禁止入金</string>
    <string name="ERR_BANK_AMINTOSMALL_6033">入金金额太小</string>
    <string name="ERR_BANK_AMINTOBIG_6034">入金金额太大</string>
    <string name="ERR_BANK_COUNTINTIME_6035">入金次数超限制</string>
    <string name="ERR_BANK_SUMINAMOUNT_6036">入金总金额超限制</string>
    <string name="ERR_BANK_DOINGINMONEY_6037">入金处理中</string>
    <string name="ERR_BANK_ERRQUERYEXCHTICKET_6038">系统找不到这样的流水号</string>
    <string name="ERR_BANK_ASOPERFAIL_6039">账户服务操作失败</string>
    <string name="ERR_BANK_HAVEINSIGNEDSTATUS_6040">客户已经处于已签约状态</string>
    <string name="ERR_BANK_SIGNEDSTATUSERR_6041">客户当前的签约状态不允许再发起签约</string>
    <string name="ERR_BANK_FORBIDCANCELSIGN_6042">系统禁止解约</string>
    <string name="ERR_BANK_HAVEINCANCELSIGNSTATUS_6043">客户已经处于解约状态</string>
    <string name="ERR_BANK_NOTINSIGNSTATUS_6044">客户不是签约状态，不能解约</string>
    <string name="ERR_BANK_STATUSNOTALLOWTOCANCELSIGN_6045">客户当前状态不能解约</string>
    <string name="ERR_BANK_FROZEN_6046">账户服务冻结资金中</string>
    <string name="ERR_BANK_READFILEFAILED_6047">读取文件失败</string>
    <string name="ERR_BANK_WRITEFILEFAILED_6048">写入文件失败</string>
    <string name="ERR_BANK_CONFIRM_REJECT_6049">审核已拒绝次申请</string>
    <string name="ERR_BANK_ACR_SUCCESS_6050">对账结果：成功</string>
    <string name="ERR_BANK_ACR_PLATFORMSUCCESSAMOUNTERR_6051">对账结果：平台成功，金额不一致</string>
    <string name="ERR_BANK_ACR_PLATFORMMISS_6052">对账结果：平台缺失（银行存在系统不存在）</string>
    <string name="ERR_BANK_ACR_CENTERSUCCESSPLATFORMFAIL_6053">对账结果：银行成功，平台失败</string>
    <string name="ERR_BANK_ACR_CERTERSUCCESSPLATFORMDOING_6054">对账结果：银行成功，平台处理中</string>
    <string name="ERR_BANK_ACR_PLATFORMSUCCESSCENTERFAIL_6055">对账结果：平台成功，银行不成功</string>
    <string name="ERR_BANK_ACR_PLATFORMDOINGCENTERFAIL_6056">对账结果：平台处理中，银行不成功</string>
    <string name="ERR_BANK_ACR_PLATFORMDOINGAMOUNTERR_6057">对账结果：平台处理中，金额不一致</string>
    <string name="ERR_BANK_ACR_PLATFORMFAILAMOUNTERR_6058">对账结果：平台失败，金额不一致</string>
    <string name="ERR_BANK_ACR_PLATFORMSUCCESSASOPERATFAIL_6059">对账结果：平台成功，账户服务操作失败</string>
    <string name="ERR_BANK_ACR_PLATFORMFAILASOPERATFAIL_6060">对账结果：平台失败，账户服务解冻资金失败</string>
    <string name="ERR_BANK_DEPOSITFAILED_6061">入金失败</string>
    <string name="ERR_BANK_WRITDRAWFAILED_6062">出金失败</string>
    <string name="ERR_BANK_BALANCEOFACCOUNTNOTZERO_6063">账户余额不为0，不能解约</string>
    <string name="ERR_BANK_BANK_SIGN_FAIL_CENTER_DEAL_6064">签约失败(中心处理失败)</string>
    <string name="ERR_BANK_BANK_CANCEL_SIGN_FAIL_CENTER_DEAL_6065">解约失败(中心处理失败)</string>
    <string name="ERR_BANK_BANK_IN_FAIL_CENTER_DEAL_6066">入金失败(中心处理失败)</string>
    <string name="ERR_BANK_BANK_OUT_FAIL_CENTER_DEAL_6067">出金失败(中心处理失败)</string>
    <string name="ERR_BANK_FAIL_CENTER_DEAL_6068">中心处理失败</string>
    <string name="ERR_QUOTE_INTERRUPTED_7001">行情中断</string>
    <string name="ERR_DELIVERY_NO_ACCOUNT_RECORD_8001">没找到投资者账户信息</string>
    <string name="ERR_DELIVERY_NO_RELATION_RECORD_8002">没找到交割关系</string>
    <string name="ERR_DELIVERY_NOT_ALLOWED_ORDER_DATE_8003">交割申请日期不在允许范围内</string>
    <string name="ERR_DELIVERY_ORDER_QTY_LESS_THEN_MIN_8004">交割申请数量小于最小交割手数</string>
    <string name="ERR_DELIVERY_CREATE_ORDER_DEAL_OBJ_FAILED_8005">创建交割委托处理对象失败</string>
    <string name="ERR_DELIVERY_NO_X_GOODID_8006">未提供主商品ID</string>
    <string name="ERR_DELIVERY_NO_X_MARKET_8007">未提供主商品市场ID</string>
    <string name="ERR_DELIVERY_NO_X_GOOD_QUANTITY_8008">未提供主商品手数</string>
    <string name="ERR_DELIVERY_NO_DELIVERY_GOODID_8009">未提供交割商品ID</string>
    <string name="ERR_DELIVERY_NO_DELIVERY_GOOD_QUANTITY_8010">未提供交割手数</string>
    <string name="ERR_DELIVERY_NO_DELIVERY_DETAIL_8011">未提供交割仓单明细</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_ACCOUNTID_8012">未提供仓单账号</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_QUANTITY_8013">未提供仓单手数</string>
    <string name="ERR_DELIVERY_X_MARKET_STATUS_NOT_OPEN_8014">交割主商品市场未开市</string>
    <string name="ERR_DELIVERY_X_GOOD_STATUS_UNNORMAL_8015">主商品状态异常</string>
    <string name="ERR_DELIVERY_P_GOOD_STATUS_DELISTED_8016">辅商品已退市，不能发起交割</string>
    <string name="ERR_ACCOUNT_STATUS_UNNORMAL_8017">账户状态异常</string>
    <string name="ERR_DELIVERY_RELATION_UNNORMAL_8018">商品交割关系不匹配</string>
    <string name="ERR_X_P_GOODS_RADIO_NOT_MATCH_8019">主副商品不符合合约系数</string>
    <string name="ERR_WARE_HORSE_CHECK_FAILED_8020">仓单校验失败</string>
    <string name="ERR_DELIVERY_WAREHORSE_QUERY_UNKNOW_COMMANDCODE_8021">未知命令</string>
    <string name="ERR_NO_XGOOD_DELIVERY_PRICE_8022">获取主商品交割价失败</string>
    <string name="ERR_NO_DILIVERY_ORDERID_8023">找不到交割申报单号</string>
    <string name="ERR_NO_DELIVERY_ID_8024">找不到交割成交单号</string>
    <string name="ERR_SUBCOMMAND_PARSE_ERROR_8025">子命令解析失败</string>
    <string name="ERR_MANAGE_AUDIT_MESSAGE_PARSE_FAILED_8026">交割审核消息解析失败</string>
    <string name="ERR_NO_AUDIT_STATUS_8027">未提供审核状态</string>
    <string name="ERR_NO_AUTHORIZEDDATE_8028">未提供审核日期</string>
    <string name="ERR_NO_OPERATORID_8029">未提供操作人</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_QTY_8030">未提供仓单手数</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_BRANDID_8031">未提供品牌ID</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_QUALITYID_8032">未提供品质ID</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_STANDARDID_8033">未提供规格ID</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_WAREHOUSEID_8034">未提供仓单ID</string>
    <string name="ERR_DELIVERY_NO_WAREHOUSE_DELIVERYMONTHID_8035">未提供月份ID</string>
    <string name="ERR_DELIVERY_MARKET_NOT_OPEN_8036">交割市场未开市</string>
    <string name="ERR_DELIVERY_CLOSE_RELATEHOLDWRONGQTY_8037">交割数量大于关联持仓单持仓数量</string>
    <string name="ERR_MEMBER_NOT_ALLOW_DELIVERY_8038">交易会员不允许发起交割</string>
    <string name="ERR_NO_PGOOD_DELIVERY_PRICE_8039">获取辅商品交割价失败</string>
    <string name="ERR_NOT_IMMEDIATE_DELIVERY_GOODS_8040">不是即期仓单</string>
    <string name="ERR_NOT_PENDING_DELIVERY_ORDER_8041">不是待审核申报单</string>
    <string name="ERR_DELIVERY_STANDARDINFO_NOT_CONSISTENT_8042">标准信息不一致</string>
    <string name="ERR_DELIVERY_PRICEMOVE_INVALID_8043">错误的升贴水</string>
    <string name="ERR_DELIVERY_COUNTERID_INVALID_8044">错误的挂单ID</string>
    <string name="ERR_DELIVERY_NO_DELIVERYGOODS_8045">找不到交割商品</string>
    <string name="ERR_DELIVERY_WHQTY_XQTY_NOT_MATCH_8046">申报数量与主商品数量不匹配</string>
    <string name="ERR_DELIVERY_PICKMODE_NOT_ALLOWED_8047">主商品不允许点选模式</string>
    <string name="ERR_DELIVERY_APPLYMODE_NOT_ALLOWED_8048">主商品不允许申报模式</string>
    <string name="ERR_CONTROL_MARKET_NOT_FOUND_9001">没找到市场信息</string>
    <string name="ERR_CONTROL_SYSTEM_STATUS_WRONG_9002">系统状态错误</string>
    <string name="ERR_CONTROL_MARKET_STATUS_WRONG_9003">市场状态错误</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_PLANTEMPLATE_10001">无法找到履约计划模板</string>
    <string name="ERR_PERFORMANCE_PLANTEMPLATE_HAVE_NO_STEP_10002">计划模板没有对应的步骤</string>
    <string name="ERR_PERFORMANCE_PAYMENT_SUMRATIO_ERR_10003">支付比例和不为100%</string>
    <string name="ERR_PERFORMANCE_RECV_SUMRATIO_ERR_10004">收款比例和不为100%</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_PLANWR_10005">无法找到履约计划仓单</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_PLAN_10006">无法找到履约计划</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_STEP_10007">无法找到履约计划步骤</string>
    <string name="ERR_CHECK_PERFORMANCE_BREACH_AUDIT_10008">违约审核校验失败</string>
    <string name="ERR_CHECK_PERFORMANCE_BREACH_APPLY_10009">违约申请校验失败</string>
    <string name="ERR_CHECK_PERFORMANCE_DELAY_APPLY_10010">延期申请校验失败</string>
    <string name="ERR_CHECK_PERFORMANCE_DELAY_AUDIT_10011">延期审核校验失败</string>
    <string name="ERR_PERFORMANCE_PLAN_STATUS_IS_NOT_NORMAL_10012">履约计划状态不正常</string>
    <string name="ERR_PERFORMANCE_STEP_FINISHED_10013">履约计划步骤已经处理完成</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_TOPIC_10014">没有找到总线主题</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_WAREHOUSERECIEPT_10015">没有找到相关仓单信息</string>
    <string name="ERR_PERFORMANCE_NOT_FIND_WRID_10016">没有找到相关的仓单ID</string>
    <string name="ERR_WR_SERVICE_EXCEPTION_21001">服务器异常</string>
    <string name="ERR_WR_CANNOT_FOUND_LOCATIONS_21004">未找到相应库位</string>
    <string name="ERR_WR_LOCATION_STATUS_UPDATE_FAILED_21005">库位状态更新失败</string>
    <string name="ERR_WR_UPDATE_FAILED_LOCATION_USER_21010">更新库位属主用户失败</string>
    <string name="ERR_WR_UPDATE_FAILED_WR_USER_21011">更新仓单属主用户失败</string>
    <string name="ERR_WR_LOCATION_STATUS_EXEPTION_21012">库位状态错误</string>
    <string name="ERR_WR_NO_GOODS_TRADE_PROPERTY_21016">没有找到商品交易属性</string>
    <string name="ERR_WR_LOCATION_DUPLICATE_21019">库位编号重复</string>
    <string name="ERR_WR_LADING_NO_WRID_21020">提货未指定仓单</string>
    <string name="ERR_WR_PROTO_NO_FIELD_21021">协议字段缺失</string>
    <string name="ERR_WR_PROTO_ERROR_FIELD_21022">协议字段错误</string>
    <string name="ERR_WR_PROTO_ERROR_DATA_21023">协议数据错误</string>
    <string name="ERR_WR_LOCATION_NO_ENOUGH_21024">库位不足</string>
    <string name="ERR_WR_NO_USER_21025">用户不存在</string>
    <string name="ERR_WR_CARGO_NUMBER_21026">库位数据不够整除</string>
    <string name="ERR_WR_STD_OR_NON_21027">非标仓单与标准仓单异常</string>
    <string name="ERR_WR_NO_RECEIPT_21028">仓单未找到</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_LISTINGIDEMPTY_11001">摘牌关联委托单号为空</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_DELISTINGQTY_11002">摘牌委托数量错误</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_LISTINGIDNONE_11003">摘牌关联委托单号不存在</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_LISTINGWRFACTORTYPE_EMPTY_11004">挂牌委托没有仓单要素</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_LISTINGFIXEDPRICE_11005">挂牌固定价错误</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_LISTINGFLOATPRICE_11006">挂牌浮动价错误</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_LISTINGSPECIFIED_11007">挂牌固定价对手错误</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_LISTINGMATCHUSER_11008">挂牌固定价对手不能是自己</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_DELISTINGNOMATCH_11009">摘牌无对手关系</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_DELISTINGMATCH_11010">摘牌对手关系不匹配</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_DELISTINGNOTQTY_11011">摘牌对手数量不足成交失败</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_DELISTINGRECEIPTSPLIT_11012">摘牌生成仓单失败</string>
    <string name="ERR_ORDERWRTRADE_WRTRADE_WRONG_DELISTINGRPRICETYPE_11013">摘牌指定对手时一定是固定价</string>
    <string name="ERR_WRTRADE_RECKON_ORDER_CANCEL_FAIL_11014">仓单贸易结算委托单撤单处理失败</string>
    <string name="ERR_WRTRADE_RECKON_BALANCE_CALCULATE_FAIL_11015">仓单贸易结算单据试算平衡处理失败</string>
    <string name="ERR_SCF_CONTRACTTYPE_ERR_23001">供应链金融合同状态不符合预期</string>
    <string name="ERROR_BLACKLIST_1024">异常登录！请联系管理员处理</string>
    <string name="ERR_INVALIDTOKEN_1020">登陆账户被锁定</string>
    <string name="ERROR_PROFIT_COMMIT_ERROR_12104">止盈止损单据数量超出限制</string>
</resources>